<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="utf-8">
   <meta content="width=device-width, initial-scale=1.0" name="viewport">
   <title>Business-Ex Template - Index</title>
   <meta content="" name="descriptison">
   <meta content="" name="keywords">
   <!-- Favicons -->
   <link href="assets/img/favicon.png" rel="icon">
   <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">
   <!-- Google Fonts -->
   <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
   <!-- Vendor CSS Files -->
   <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
   <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
   <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
   <link href="assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
   <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
   <!-- <link rel="stylesheet" href="./assets/vendor/jquery-range/"> -->
   <!-- Template Main CSS File -->
   <link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
   <!-- ======= Search Section ======= -->
   <div class="click-closed"></div>
   <!--/ Form Search Star /-->
   <div class="box-collapse">
      <div class="title-box-d">
         <h3 class="title-d">Search Section</h3>
      </div>
      <span class="close-box-collapse right-boxed ion-ios-close"></span>
      <div class="box-collapse-wrap form">
         <ol class="breadcrumb">
            <li class="breadcrumb-item">
               <a href="#">Home</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">
               Search
            </li>
         </ol>
         <form class="form-a">
            <div class="input-group mb-3">
               <div class="input-group-prepend">
                  <!-- <button class="btn btn-outline-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</button> -->
                  <select class="custom-select" id="inputGroupSelect01">
                     <option selected>Choose...</option>
                     <option value="1">One</option>
                     <option value="2">Two</option>
                     <option value="3">Three</option>
                  </select>
               </div>
               <input type="text" class="form-control" aria-label="Text input with dropdown button">
               <div class="input-group-append">
                  <button class="btn btn-outline-secondary-filter" type="button" type="button" data-toggle="collapse"
                     data-target="#filter" aria-expanded="false" aria-controls="filter"><i class="fa fa-filter"
                        aria-hidden="true"></i><span class="bex-filter">Filters</span></button>
               </div>
               <div class="collapse filter-main" id="filter">
                  <div class="card card-body card-mt15">
                     <div class="row">
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="Industry">Location</label>
                              <select class="form-control form-control-lg form-control-a" id="Industry">
                                 <option>Location1</option>
                                 <option>Location2</option>
                                 <option>Location3</option>
                                 <option>Location4</option>
                              </select>
                           </div>
                        </div>
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="Industry">Industry</label>
                              <select class="form-control form-control-lg form-control-a" id="Industry">
                                 <option>Industry1</option>
                                 <option>Industry2</option>
                                 <option>Industry3</option>
                                 <option>Industry4</option>
                              </select>
                           </div>
                        </div>
                        <div class="col-md-4 mb-2">
                           <div class="form-group">
                              <label for="bedrooms">Investment Range</label>
                              <input type="range" class="form-control-range" id="formControlRange" min="2500000"
                                 max="2000000000" value="50" step="5" value="4500000">
                              <div class="bex-range-here">
                                 <span class="fl">&#8377; 25 Lakhs</span>
                                 <span class="fr">&#8377; 200 Crores</span>
                              </div>
                           </div>
                           <div class="bex-input-range-output">
                              <div class="bex-minmax-imput">
                                 <input type="text" class="form-control form-control-lg form-control-a"
                                    placeholder="522200">
                              </div>
                              <div class="bex-minmax-imput">
                                 <input type="text" class="form-control form-control-lg form-control-a"
                                    placeholder="522200">
                              </div>
                           </div>
                        </div>
                        <div class="col-md-12">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </form>
         <div class="bex-search-section">
            <span>
               <i class="fa fa-bolt" aria-hidden="true"></i> Trending Searches:
            </span>
            <span>
               <ul class="bex-trending-search-tab">
                  <li>Hospitality</li>
                  <li>Hotels</li>
                  <li>Management</li>
                  <li>Education</li>
                  <li>Pre-School</li>
                  <li>Restaurants</li>
                  <li>Food Parlor</li>
               </ul>
            </span>
         </div>
         <section class="section-business-ex section-t2 nav-arrow-a card card-body mt20px">
            <div class="row">
               <div class="col-md-12">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h2 class="bex-title-a">Popular Categories</h2>
                     </div>
                  </div>
               </div>
            </div>
            <div class="row fnt-16px">
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="title-wrap d-flex justify-content-between">
                     <div class="title-box">
                        <h5 class="bex-title-a">Business</h5>
                        <p class="bex-heading-main">Automobile</p>
                        <ul class="bex-popular-categories">
                           <li>Automobile Maintanance & Repair</li>
                           <li>Automobile Parts</li>
                           <li>Automobile Wash</li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </div>
   </div>
   <!-- Search Section -->>
   <!-- ======= Header/Navbar ======= -->
   <nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
      <div class="container-fluid">
         <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
            aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span></span>
            <span></span>
            <span></span>
         </button>
         <a class="navbar-brand text-brand" href="index.html"><img src="./assets/img/logo.JPG" /></span></a>
         <button type="button" class="btn btn-link nav-search navbar-toggle-box-collapse d-md-none"
            data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
            <span class="fa fa-search" aria-hidden="true"></span>
         </button>
         <button type="button" class="btn btn-link nav-search navbar-toggle-box-collapse d-md-none"
            data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
            <span class="fa fa-user" aria-hidden="true"></span>
         </button>
         <div class="navbar-collapse collapse" id="navbarDefault">
            <ul class="navbar-nav">
               <li class="nav-item">
                  <a class="nav-link active" href="index.html">Bx Listings</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Bx Insights</a>
               </li>
               <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                     aria-haspopup="true" aria-expanded="false">
                     demo
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                     <a class="dropdown-item" href="#">demo</a>
                  </div>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Services</a>
               </li>
               <li class="nav-item">
                  <a class="nav-link" href="#">Pricing</a>
               </li>
            </ul>
         </div>
         <div class="btn-group" role="group" aria-label="Basic example"><button type="button"
               class="btn btn-b-n navbar-toggle-box-collapse d-none d-md-block" data-toggle="collapse"
               data-target="#navbarTogglerDemo01" aria-expanded="false">
               <span class="fa fa-search" aria-hidden="true"></span>
            </button>
            <button type="button" class="btn btn-b-n navbar-toggle-box-collapse d-none d-md-block"
               data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-expanded="false">
               <span class="fa fa-user" aria-hidden="true"></span>
            </button>
         </div>
   </nav>
   <!-- End Header/Navbar -->
   <!-- End Hero -->
   <main id="main">
      <div class="container-fluid bex-main">
         <div class="row">
            <div class="col-md-12">
               <ol class="breadcrumb ">
                  <li class="breadcrumb-item">
                     <a href="#">Home</a>
                  </li>
                  <li class="breadcrumb-item active" aria-current="page">
                     News
                  </li>
               </ol>
            </div>
            <div class="col-md-12 pt-b15">
               <div class="bex-search-section">
                  <span>
                     <i class="fa fa-bolt" aria-hidden="true"></i> Trending Searches:
                  </span>
                  <span>
                     <ul class="bex-trending-search-tab">
                        <li>Hospitality</li>
                        <li>Hotels</li>
                        <li>Management</li>
                        <li>Education</li>
                        <li>Pre-School</li>
                        <li>Restaurants</li>
                        <li>Food Parlor</li>
                     </ul>
                  </span>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-md-3">
               <div class="card">
                  <div class="bex-filter-heading">
                     <h4>
                        Filters
                     </h4>
                  </div>
                  <div class="accordion" id="accordionExample">
                     <div class="card card-magin">
                        <div class="card-header" id="headingOne">
                           <h5 class="mb-0">
                              <div class="btn btn-link bex-alingmen-main" data-toggle="collapse"
                                 data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                 Author <span class="bex-arrow"><i class="fas fa-chevron-down"></i></span>
                              </div>
                           </h5>
                        </div>

                        <div id="collapseOne" class="collapse show " aria-labelledby="headingOne"
                           data-parent="#accordionExample">
                           <div class="card-body">
                              <ul>
                                 <li>
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1"
                                       value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">B-Ex Bureau</label>
                                 </li>
                                 <li>
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1"
                                       value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">B-Ex Bureau</label>
                                 </li>
                                 <li>
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1"
                                       value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">B-Ex Bureau</label>
                                 </li>
                                 <li>
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1"
                                       value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">B-Ex Bureau</label>
                                 </li>
                                 <li>
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1"
                                       value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">B-Ex Bureau</label>
                                 </li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="card card-magin">
                        <div class="card-header" id="headingTwo">
                           <h5 class="mb-0">
                              <div class="btn btn-link collapsed bex-alingmen-main" data-toggle="collapse"
                                 data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                 Calender <span class="bex-arrow"><i class="fas fa-chevron-down"></i></span>
                              </div>
                           </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                           data-parent="#accordionExample">
                           <div class="card-body">
                              <input type="date" class="form-control form-control-lg form-control-a"
                                 placeholder="Keyword">
                           </div>
                        </div>
                     </div>
                     <div class="card card-magin">
                        <div class="card-header" id="headingThree">
                           <h5 class="mb-0">
                              <div class="btn btn-link collapsed bex-alingmen-main" data-toggle="collapse"
                                 data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                 Industries <span class="bex-arrow"><i class="fas fa-chevron-down"></i></span>
                              </div>
                           </h5>
                        </div>
                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                           data-parent="#accordionExample">
                           <div class="card-body">
                              Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad
                              squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa
                              nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid
                              single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft
                              beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher
                              vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt
                              you probably haven't heard of them accusamus labore sustainable VHS.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-9">
               <div class="row">
                  <div class="col-md-10">
                     <h3>Business News</h3>
                  </div>
                  <div class="col-md-2 float-right">
                     <div class="form-group">
                        <!-- <label for="Industry">Location</label> -->
                        <select class="form-control form-control-md form-control-a" id="Industry">
                           <option>Location1</option>
                           <option>Location2</option>
                           <option>Location3</option>
                           <option>Location4</option>
                        </select>
                     </div>
                  </div>
               </div>
               Revive your knowledge with the current trends of the industry across the globe. Find all the relevant
               news for business/start-ups in the online
               space of BusinessEx.com.
               <div class="row pt30">
                  <div class="col-md-4">
                     <div class="card bex-card-padding-tblr">
                        <div class="card-box-b news-box">
                           <div class="bex-social-sahre-icon">
                              <div class="bex-sahring-icon-main">
                                 <i class="fa fa-share-alt bex-sahring-icon" aria-hidden="true"></i>
                              </div>
                              <div class="bex-view-icon-main">
                                 <i class="fa fa-eye bex-sahring-icon"></i>
                              </div>
                           </div>
                             <img src="assets/img/news-blog.jpg" alt="">
                           <!-- <div class="img-box-b">
                             
                           </div> -->

                        </div>
                        <div class="bex-card-info-main">
                           <p class="bex-author-timeline">September 03, 2020</p>
                           <p>
                              BusinessEx defines Business Valuation as a process of obtaining a
                              fair economic value of a business.
                           </p>
                           <p class="bex-author-timeline2"> By Jaspreet kaur</p>
                        </div>
                     </div>
                  </div>
                  
               </div>
               <div class="row pt30 pb-30">
                  <div class="col-md-12">
                     <nav class="pagination-a">
                         <ul class="pagination justify-content-center">
                           <li class="page-item disabled">
                             <a class="page-link" href="#" tabindex="-1">
                               <span class="ion-ios-arrow-back"></span>
                             </a>
                           </li>
                           <li class="page-item">
                             <a class="page-link" href="#">1</a>
                           </li>
                           <li class="page-item active">
                             <a class="page-link" href="#">2</a>
                           </li>
                           <li class="page-item">
                             <a class="page-link" href="#">3</a>
                           </li>
                           <li class="page-item next">
                             <a class="page-link" href="#">
                               <span class="ion-ios-arrow-forward"></span>
                             </a>
                           </li>
                         </ul>
                       </nav>
                  </div>
               </div>
            </div>
         </div>
      </div>
         <!-- Did You Find Anything Interested Section -->
         <!-- ======= Did You Find Anything Interested Section ======= -->
         <section class="section-business-ex section-t2 section-b2 nav-arrow-a b-white">
            <div class="container-fluid">
               <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main">
                  <div class="row">
                     <div class="col-xs-12 col-sm-12 col-md-6 footer-newsletter">
                        <div class="text-sm-center text-md-center text-lg-left text-xl-left">
                           <h2>Subscribe Now</h2>
                           <p>Get updated through our mails</p>
                           <form action="" method="post">
                              <input type="email" name="email"><input type="submit" value="Subscribe">
                           </form>
                        </div>
                     </div>
                     <div class="col-xs-12 col-sm-12 col-md-6 ">
                        <div class="text-sm-center text-md-center text-lg-right text-xl-right">
                           <h2>Follow Business-Ex</h2>
                           <p>Stay tuned & get updated</p>
                           <div class="social-links text-center text-md-right pt-3 pt-md-0">
                              <a href="#" class="twitter"><i class="fa fa-twitter"></i></a>
                              <a href="#" class="facebook"><i class="fa fa-facebook"></i></a>
                              <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
                              <a href="#" class="google-plus"><i class="fa fa-youtube"></i></a>
                              <!-- <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a> -->
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <!-- Did You Find Anything Interested Section -->
         <!-- ======= About us Section ======= -->
         <section class="section-business-ex section-t2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-12">
                  <p><b>About Business Ex</b></p>
                  BusinessEx is an online interactive platform to connect Businesses and Startups with Investors, Mentors,
                  Incubators, Lenders and Brokers, across industries and geographies.<br />
                  1500+ Businesses, 1400+ Startups, 1800+ Investors, 200+ Mentors and 50+ Incubators are registered in our
                  community so far!<br />
                  In addition, we also provide Business Services such as B-Plan assistance, Business Valuations, Due
                  Diligence and Legal Checks. BusinessEx has partnered with BizEquity - the world’s only patented and the
                  largest provider of business valuations, having valued over 33 Million Private Businesses
                  globally.<br /><br />
                  We have also ventured into events with our flagship event called BEx Guruwaar, held every Thursday in
                  major cities across India. BEx Guruwaar is aimed at bringing together the startup community and
                  celebrating the power of entrepreneurship. Our mission is to help early stage startups and aspiring
                  entrepreneurs by providing them with the guidance, mentorship and support that they need to turn their
                  entrepreneurial dreams into reality.
               </div>
            </div>
         </section>
         <!-- About us Section -->
         <!-- ======= footer widget Section ======= -->
         <section class="section-business-ex section-t2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
               <div class="col-md-2">
                  <p><b>Business</b></p>
                  <ul class="bex-listing-section">
                     <li>Investment seekers </li>
                     <li>Acquisition seekers </li>
                     <li>Lending seekers </li>
                     <li>Mentorship seekers</li>
                     <li>Incubation seekers</li>
                  </ul>
               </div>
            </div>
         </section>
         <!-- footer widget Section -->
         <!-- ======= footer widget Section ======= -->
         <section class="section-business-ex section-t2 section-b2 nav-arrow-a">
            <div class="container-fluid">
            <div class="bex-card-margin justify-content-center bex-all-popular-bussiness-main about-us">
            <div class="row">
               <div class="col-md-12">
                  <p><b>Popular Searches</b></p>
                  <ul class="bex-popular-search-section">
                     <li> <a href="#">Automobile</a></li>
                     <li> <a href="#">Business Services </a></li>
                     <li> <a href="#">Fmcg </a></li>
                     <li> <a href="#">Education </a></li>
                     <li> <a href="#">Beauty, Health & Wellness </a></li>
                     <li> <a href="#">Food & Beverage </a></li>
                     <li> <a href="#">Fashion </a></li>
                     <li> <a href="#">Building Construction & Home Products </a></li>
                     <li> <a href="#">Travel & Tourism </a></li>
                     <li> <a href="#">Leisure & Entertainment </a></li>
                     <li> <a href="#">Finance </a></li>
                     <li> <a href="#">Industrial Machinery & Manufacturing </a></li>
                     <li> <a href="#">Retail </a></li>
                  </ul>
               </div>
            </div>
         </section>
         <!-- footer widget Section -->
      </main>
      <!-- End #main -->
      <!-- ======= Footer ======= -->
      <footer>
         <div class="container-fluid">
            <div class="row">
               <div class="col-md-6">
                  Copyright © 2016 - 2020 BusinessEx
               </div>
               <div class="col-md-6">
                  <ul class="bex-footer-bottom-links">
                     <li><a href="#">Home</a></li>
                     <li><a href="#">About Us</a></li>
                     <li><a href="#">Disclaimer</a></li>
                     <li><a href="#">Privacy Policy</a></li>
                     <li><a href="#">Terms</a></li>
                     <li><a href="#">Press Release</a></li>
                     <li><a href="#">Contact</a></li>
                     <li><a href="#">Sitemap</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </footer>
   <!-- <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a> -->
   <div id="preloader"></div>
   <!-- Vendor JS Files -->
   <script src="assets/vendor/jquery/jquery.min.js"></script>
   <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
   <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
   <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
   <script src="assets/vendor/scrollreveal/scrollreveal.min.js"></script>
   <!-- Font Awesome JS -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"
      integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"
      crossorigin="anonymous"></script>
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"
      integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"
      crossorigin="anonymous"></script>
   <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
   <!-- <script src="./assets/vendor/jquery-range/jquery.range.js"></script> -->
   <!-- Template Main JS File -->
   <script src="assets/js/main.js"></script>
</body>

</html>